<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>bookRead</title>
    <link rel="shortcut icon" href="./images/logo_icon.png" type="image/x-icon">
    <link rel="stylesheet" href="./css/main.css">
</head>
<body>
<header class="header">
    <div class="container header__wrapper">
        <a href="#" class="header__wrapper__logo"><img src="images/logo.png" alt="logo"></a>
        <div class="cart">
            <p class="cart__sum">0,00 €</p>
            <button class="cart__btn">0</button>
        </div>
    </div>
    <nav class="nav">
        <div class="container nav-wrapper">
            <h2 class="nav__h">Shop by category</h2>
            <ul class="nav__links">
                <li><a href="#" class="nav__link">Order Status</a></li>
                <li><a href="#" class="nav__link">Wishlist</a></li>
                <li><a href="#" class="nav__link">Sign in/Join</a></li>
            </ul>
        </div>
    </nav>
</header>

<main>
    <div class="container">
        <h1>Bestsellers – our most popular items, updated daily</h1>
        <section class="books-grid">
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--hit">Hit</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-1.jpg" alt="image-1">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">Final Offer</h2>
                    </a>
                    <p class="card__content__author">Lauren Asher</p>
                    <div class="card__prices">
                        <p class="card__prices__price">16,05 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--new">New</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-2.jpg" alt="image-2">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">It Ends With Us: The most </h2>
                    </a>
                    <p class="card__content__author">Colleen Hoover</p>
                    <div class="card__prices">
                        <p class="card__prices__price">10,52 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--end-up">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--hit">Hit</p>
                            <p class="badge badge--discount">10% off</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-3.jpg" alt="image-3">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">Atomic Habits</h2>
                    </a>
                    <p class="card__content__author">James Clear</p>
                    <div class="card__prices">
                        <p class="card__prices__price">19,75 €</p>
                        <p class="card__prices__price card__prices__price--last">22,00 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <img class="card__img-container__img" src="./images/image-4.jpg" alt="image-4">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">The Creative Act</h2>
                    </a>
                    <p class="card__content__author">Rick Rubin</p>
                    <div class="card__prices">
                        <p class="card__prices__price">29,45 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>

            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--hit">Hit</p>
                            <p class="badge badge--discount">16% off</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-5.jpg" alt="image-5">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">Spare</h2>
                    </a>
                    <p class="card__content__author">Prince Harry the Duke of Sussex</p>
                    <div class="card__prices">
                        <p class="card__prices__price">29,71 €</p>
                        <p class="card__prices__price card__prices__price--last">35,50 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--hit">Hit</p>
                            <p class="badge badge--discount">11% off</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-6.jpg" alt="image-6">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">Digital Minimalism</h2>
                    </a>
                    <p class="card__content__author">Cal Newport</p>
                    <div class="card__prices">
                        <p class="card__prices__price">11,94 €</p>
                        <p class="card__prices__price card__prices__price--last">13,50 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--hit">Hit</p>
                            <p class="badge badge--discount">7% off</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-7.jpg" alt="image-7">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">Meditations</h2>
                    </a>
                    <p class="card__content__author">Marcus Aurelius</p>
                    <div class="card__prices">
                        <p class="card__prices__price">10,65 €</p>
                        <p class="card__prices__price card__prices__price--last">11,50 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <img class="card__img-container__img" src="./images/image-8.jpg" alt="image-8">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">How to Think Like a Roman Emperor</h2>
                    </a>
                    <p class="card__content__author">Donald Robertson</p>
                    <div class="card__prices">
                        <p class="card__prices__price">15,75 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>

            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <img class="card__img-container__img" src="./images/image-9.jpg" alt="image-9">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">The Meditations of Marcus </h2>
                    </a>
                    <p class="card__content__author">Marcus Aurelius</p>
                    <div class="card__prices">
                        <p class="card__prices__price">10,90 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--discount">20% off</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-10.jpg" alt="image-10">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">Lives of the Stoics</h2>
                    </a>
                    <p class="card__content__author">Ryan Holiday</p>
                    <div class="card__prices">
                        <p class="card__prices__price">11,51 €</p>
                        <p class="card__prices__price card__prices__price--last">14,50 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <div class="img-container-badges">
                            <p class="badge badge--hit">Hit</p>
                            <p class="badge badge--discount">30% off</p>
                        </div>
                        <img class="card__img-container__img" src="./images/image-11.jpg" alt="image-11">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">Dopamine Nation</h2>
                    </a>
                    <p class="card__content__author">Dr Anna Lembke</p>
                    <div class="card__prices">
                        <p class="card__prices__price">10,11 €</p>
                        <p class="card__prices__price card__prices__price--last">14,50 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
            <div class="card">
                <div class="card__img-container">
                    <a href="#">
                        <img class="card__img-container__img" src="./images/image-12.jpg" alt="image-12">
                    </a>
                </div>
                <div class="card__content">
                    <a href="#">
                        <h2 class="card__content__name">I Don't Need Therapy</h2>
                    </a>
                    <p class="card__content__author">Toni Lodge</p>
                    <div class="card__prices">
                        <p class="card__prices__price">21,16 €</p>
                    </div>
                </div>
                <button class="card__btn card__btn--add">Add to basket</button>
            </div>
        </section>
    </div>
</main>
<footer class="footer">
    <div class="container footer__wrapper">
        <p class="rights">© 2023</p>
        <p class="rights">All rights reserved</p>
    </div>
</footer>

<button class="chat-btn"></button>

</body>
</html>